.default { font-family: Verdana, Arial, sans-serif; font-size: 9pt }
.article { font-family: Verdana, Arial, sans-serif; font-size: 9pt; line-height: 110%; letter-spacing: 0 }
.heading { font-family: Times New Roman, serif; font-size: 11pt}
.smallbar { font-family: Verdana, Arial, sans-serif; font-size: 8pt }
.news { font-family: Times New Roman, serif; font-size: 9pt; line-height: 110%; letter-spacing: 0 }
.menu { font-family: Verdana, Arial, sans-serif; font-size: 9pt; line-height: 140% }
.neat1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.neat2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.URLBar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-variant: small-caps}
.special {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold}
.standout {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; color: #008000}
.Attention {  font-family: Arial, Helvetica, sans-serif; font-size: large; font-style: normal}
